#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap-server
version: 0.9.5.1
id: snap-server-0.9.5.1-3e9b282e992e3330d442095d3bb62a58
key: snaps_FNexgloDn6P8sQgNPuxjwD
license: BSD3
maintainer: snap@snapframework.com
homepage: http://snapframework.com/
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description:
    Snap is a simple and fast web development framework and server written in
    Haskell. For more information or to download the latest version, you can
    visit the Snap project website at <http://snapframework.com/>.
    .
    The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
    server library written in Haskell. Together with the @snap-core@ library upon
    which it depends, it provides a clean and efficient Haskell programming
    interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules:
    Snap.Http.Server Snap.Http.Server.Config System.FastLogger
hidden-modules: Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS Control.Concurrent.Extended
                System.SendFile System.SendFile.FreeBSD
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-server-0.9.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-server-0.9.5.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/snap-server-0.9.5.1
hs-libraries: HSsnap-server-0.9.5.1-FNexgloDn6P8sQgNPuxjwD
include-dirs: /usr/local/include
depends:
    MonadCatchIO-transformers-0.3.1.3-1ecdb7a7e01f48906f3a3091de5e1aab
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    attoparsec-enumerator-0.3.4-ad68fc9dbdad0aded9910f5d53cb6f0e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    blaze-builder-enumerator-0.2.1.0-256a12a13487515ac1bad0733d3d40a9
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    enumerator-0.4.20-479f823055d9335e97ab908c1843e355
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    snap-core-0.9.7.2-46e8c72c53ad2e17111af49e6116d73a
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/snap-server-0.9.5.1/html/snap-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/snap-server-0.9.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
